SAP Knowledge Base Article - Preview

3171995 - Error: Sensitive group (GROUP) cannot be updated by user 'USERID'...

Symptom


Read more...

Product

Ariba Procurement, cloud edition all versions ; SAP Ariba Procurement, cloud edition all versions

Keywords

group error, groups, groupsharedusermap, group mapping , KBA , BNS-ARI-CP-CORE , Core Administration , BNS-ARI-CP-CORE-IEX , Core Administration Import/Export , BNS-ARI-CP-CORE-UM , Core Administration User Management , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.